@charset "utf-8";


.content img {
  max-width: none;
}

.feature-title {
  font-size: clamp(1rem, 1rem + 2.430552vw, 2.8rem);
  margin-bottom: 23px;
}

.feature-subtitle {
  margin-bottom: 19px;
}

.feature-col-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
}

.feature-col2-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
}

.feature-col-w55 {
  width: 55%;
}

.feature-col-w50 {
  width: 50%;
}

.feature-col-w45 {
  width: 45%;
}

.feature-col-w40 {
  width: 40%;
}

p.feature-txt {
  font-size: clamp(1rem, 1rem + calc(1.8vw / 1.44), 1.8rem);
  line-height: 2;
  margin-bottom: 32px;
}

p.feature-note {
  font-size: 12px;
  margin-bottom: 8px;
}

p.feature-caption {
  margin-bottom: 14px;
}

/* gt-introduce ---------------------*/
.introduce-th {
  padding: 11.5px 19px;
}

.introduce-td {
  padding: 11.5px 15px;
}

.introduce-tr:nth-child(odd) .introduce-th {
  background-color: #DCDDDD;
}

.introduce-tr:nth-child(even) .introduce-th,
.introduce-tr:nth-child(odd) .introduce-td {
  background-color: #EEEFEF;
}

.introduce-tr:nth-child(even) .introduce-td {
  background-color: #F7F7F7;
}


/* gt-mechanism ---------------------*/
.mechanism-box {
  width: 100%;
  max-width: 890px;
}


/* gt-result ---------------------*/
.result-box {
  width: 100%;
  max-width: 950px;
}

.result-th,
.result-td {
  font-size: 12px;
  padding: 7px 12px;
}

.result-th {
  background-color: #DCDDDD;
}

.result-td {
  background-color: #EEEFEF;
}


/* gt-case ---------------------*/
.case-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  gap: 24px;
}

a.case-link {
  width: 28%;
}

a.case-link .case-thumb {
  display: block;
  width: 100%;
}

a.case-link p.case-name {
  background: #313131;
  color: #fff;
  padding: 1rem 2rem;
  min-height: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}



@media screen and (max-width: 599px) {

  .content img {
    max-width: 100%;
  }

  .feature-col2-box {
    flex-direction: column;
    gap: 16px;
  }

  .feature-col-w55,
  .feature-col-w50,
  .feature-col-w45,
  .feature-col-w40 {
    width: 100%;
  }

  p.feature-txt {
    margin-bottom: 16px;
  }

  .case-list {
    flex-direction: column;
  }

  a.case-link {
    width: 100%;
  }
}